How to install lazarus-ide-qt4-1.6 on Debian Unstable (Sid)